<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="c722dc7013272d18" weblate-flags="no-wrap">
        <source>[[!meta title="Donate"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="86c60d45f5e4fbe7" weblate-flags="no-wrap">
        <source><style>
#donate span {
  opacity: 0;
}
</style>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bb8669f77cbc3a39">
        <source>[[Tails has merged with the Tor Project|news/tails_tor/]]</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ec283b45793318fe">
        <source>From now on, all new donations to the Tor Project will support the whole suite of tools developed by the Tor Project, including Tails, the Tor network, and Tor Browser.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3b996b4bc3c06d8c" weblate-flags="no-wrap">
        <source>&lt;div class="cta"&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="516ef59205614eaa">
        <source>[[Donate to the Tor Project|https://donate.torproject.org/]]</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
